Pango::AttrBackground(3pm)

NAME
Pango::AttrBackground - Pango background color attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrBackground

METHODS

  attribute = Pango::AttrBackground->new ($red, $green, $blue, ...)

•   $red (unsigned)

•   $green (integer)

•   $blue (unsigned)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.